[ 5 ]char a;
int i;
for i = 0; i < 5; i = i + 1
do
	a[ i ] = 'a' + i;
end
^char p = a;
printf( "%c", (++p)^ );
printf( "%c", (++p)^ );
printf( "%c", (++p)^ );
printf( "%c", (p--)^ );
printf( "%c", (p--)^ );
printf( "%c", (p--)^ );
printf( "\n" );
